# Motifs

The motifs tab allows users to find pre-defined motifs using selection algebra written by Charlie Westin and Brett Hanson. This is done by clicking a the drop-down menu of interest and selecting the motif the users believes my be in their protein. The selection algebra is run and the motif is returned represented as sticks on top of the proteins overall structure shown as a cartoon. The resiudes around the active site can also be shown using the adjacent button and the distance slider.

Options

Once the motif has been returned and displayed as sticks, the user can then add one of the various options for the active site. A surface can be added as well as labels, polar contacts and the bound substrate. Resources for your protein of interest are at the bottom of the page and include, the abstract, sequence download, FASTA site link, and a link to the PDB download page. The resoureces require an internet connection.